Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586453 - Upgrade causes desktop to be non-responsive using new kernel
Upgrade causes desktop to be non-responsive using new kernel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libXfixes (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 12:14 EDT by jim wilson
Modified: 2018-04-11 09:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:22:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log with latest kernel when monitor goes off (39.43 KB, text/plain)
2010-05-04 09:23 EDT, adriano
no flags Details
Xorg log with working kernel (86.30 KB, text/plain)
2010-05-04 09:24 EDT, adriano
no flags Details

  None (edit)
Description jim wilson 2010-04-27 12:14:47 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Upgrade after installation.
2.Reboot
3.Enable Compiz
  
Actual results:Desktop non-responsive or/and very slow. 10-15 seconds for result of clicking on an icon to receive notification popup. Disabling compiz fixes this but is not the answer. Booting to previous kernel fixes this but seems self defeating in usage.


Expected results:


Additional info:
Comment 1 Adam Jackson 2010-04-27 14:09:28 EDT
Please attach lspci and dmesg output from the affected system so we know what hardware you're talking about.
Comment 2 jim wilson 2010-04-27 16:31:20 EDT
(In reply to comment #1)
> Please attach lspci and dmesg output from the affected system so we know what
> hardware you're talking about.    

[sky@terminus ~]$ lspci
00:00.0 Host bridge: Intel Corporation Mobile GME965/GLE960 Memory Controller Hub (rev 0c)
00:02.0 VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
00:02.1 Display controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
00:19.0 Ethernet controller: Intel Corporation 82562GT 10/100 Network Connection (rev 03)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 (rev 03)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2 (rev 03)
00:1c.4 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 5 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f3)
00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller (rev 03)
00:1f.2 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller (rev 03)
10:00.0 Network controller: Intel Corporation PRO/Wireless 4965 AG or AGN [Kedron] Network Connection (rev 61)

//##################

[root@terminus sky]# dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.31.5-127.fc12.i686.PAE (mockbuild@x86-3.fedora.phx.redhat.com) (gcc version 4.4.2 20091027 (Red Hat 4.4.2-7) (GCC) ) #1 SMP Sat Nov 7 21:25:57 EST 2009
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  NSC Geode by NSC
  Cyrix CyrixInstead
  Centaur CentaurHauls
  Transmeta GenuineTMx86
  Transmeta TransmetaCPU
  UMC UMC UMC UMC
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007f7b0000 (usable)
 BIOS-e820: 000000007f7b0000 - 000000007f7c5400 (reserved)
 BIOS-e820: 000000007f7c5400 - 000000007f7e7fb8 (ACPI NVS)
 BIOS-e820: 000000007f7e7fb8 - 0000000080000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000fed9a000 (reserved)
 BIOS-e820: 00000000feda0000 - 00000000fedc0000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffb00000 - 00000000ffc00000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
DMI 2.4 present.
last_pfn = 0x7f7b0 max_arch_pfn = 0x1000000
MTRR default type: uncachable
MTRR fixed ranges enabled:
  00000-9FFFF write-back
  A0000-BFFFF uncachable
  C0000-D3FFF write-protect
  D4000-EFFFF uncachable
  F0000-FFFFF write-protect
MTRR variable ranges enabled:
  0 base 000000000 mask F80000000 write-back
  1 base 07F800000 mask FFF800000 uncachable
  2 base 0FEDA0000 mask FFFFE0000 uncachable
  3 disabled
  4 disabled
  5 disabled
  6 disabled
  7 disabled
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 0GB, range: 2GB, type WB
reg 1, base: 2040MB, range: 8MB, type UC
reg 2, base: 4175488KB, range: 128KB, type UC
total RAM coverred: 2040M
Found optimal setting for mtrr clean up
 gran_size: 64K 	chunk_size: 16M 	num_reg: 2  	lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 2GB, type WB
reg 1, base: 2040MB, range: 8MB, type UC
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
initial memory mapped : 0 - 01000000
init_memory_mapping: 0000000000000000-00000000375fe000
NX (Execute Disable) protection: active
 0000000000 - 0000200000 page 4k
 0000200000 - 0037400000 page 2M
 0037400000 - 00375fe000 page 4k
kernel direct mapping tables up to 375fe000 @ 7000-f000
RAMDISK: 37535000 - 37fefe93
Allocated new RAMDISK: 00afb000 - 015b5e93
Move RAMDISK from 0000000037535000 - 0000000037fefe92 to 00afb000 - 015b5e92
ACPI: RSDP 000fc600 00024 (v02 HP    )
ACPI: XSDT 7f7c81c8 0007C (v01 HPQOEM SLIC-MPC 00000001 HP   00000001)
ACPI: FACP 7f7c8084 000F4 (v04 HP     3618     00000003 HP   00000001)
ACPI: DSDT 7f7c84cc 12BC7 (v01 HP      nc6xxxs 00010000 MSFT 03000001)
ACPI: FACS 7f7e7d80 00040
ACPI: SLIC 7f7c8244 00176 (v01 HPQOEM SLIC-MPC 00000001 HP   00000001)
ACPI: HPET 7f7c83bc 00038 (v01 HP     3618     00000001 HP   00000001)
ACPI: APIC 7f7c83f4 00068 (v01 HP     3618     00000001 HP   00000001)
ACPI: MCFG 7f7c845c 0003C (v01 HP     3618     00000001 HP   00000001)
ACPI: TCPA 7f7c8498 00032 (v02 HP     3618     00000001 HP   00000001)
ACPI: SSDT 7f7db093 0032A (v01 HP       HPQPAT 00000001 MSFT 03000001)
ACPI: SSDT 7f7db3bd 0017D (v01 HP       HPQMRM 00000001 MSFT 03000001)
ACPI: SSDT 7f7dbebe 0025F (v01 HP      Cpu0Tst 00003000 INTL 20060317)
ACPI: SSDT 7f7dc11d 000A6 (v01 HP      Cpu1Tst 00003000 INTL 20060317)
ACPI: SSDT 7f7dc1c3 004D7 (v01 HP        CpuPm 00003000 INTL 20060317)
ACPI: Local APIC address 0xfee00000
1153MB HIGHMEM available.
885MB LOWMEM available.
  mapped low ram: 0 - 375fe000
  low ram: 0 - 375fe000
  node 0 low ram: 00000000 - 375fe000
  node 0 bootmap 0000b000 - 00011ec0
(9 early reservations) ==> bootmem [0000000000 - 00375fe000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 0000af1210]    TEXT DATA BSS ==> [0000400000 - 0000af1210]
  #4 [000009fc00 - 0000100000]    BIOS reserved ==> [000009fc00 - 0000100000]
  #5 [0000af2000 - 0000afa148]              BRK ==> [0000af2000 - 0000afa148]
  #6 [0000007000 - 000000b000]          PGTABLE ==> [0000007000 - 000000b000]
  #7 [0000afb000 - 00015b5e93]      NEW RAMDISK ==> [0000afb000 - 00015b5e93]
  #8 [000000b000 - 0000012000]          BOOTMAP ==> [000000b000 - 0000012000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x000375fe
  HighMem  0x000375fe -> 0x0007f7b0
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x0007f7b0
On node 0 totalpages: 522063
free_area_init_node: node 0, pgdat c0995ba0, node_mem_map c15b6000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 1740 pages used for memmap
  Normal zone: 220978 pages, LIFO batch:31
  HighMem zone: 2308 pages used for memmap
  HighMem zone: 293038 pages, LIFO batch:31
Using APIC driver default
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a201 base: 0xfed00000
SMP: Allowing 2 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
Allocating PCI resources starting at 80000000 (gap: 80000000:7ec00000)
NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
PERCPU: Embedded 15 pages at c25b0000, static data 37788 bytes
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 517983
Kernel command line: ro root=/dev/mapper/vg_terminus-lv_root  LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us rhgb quiet
PID hash table entries: 4096 (order: 12, 16384 bytes)
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
allocated 10443200 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Initializing HighMem for node 0 (000375fe:0007f7b0)
Memory: 2041732k/2088640k available (3569k kernel code, 45652k reserved, 2214k data, 448k init, 1181384k highmem)
virtual kernel memory layout:
    fixmap  : 0xffad5000 - 0xfffff000   (5288 kB)
    pkmap   : 0xff600000 - 0xff800000   (2048 kB)
    vmalloc : 0xf7dfe000 - 0xff5fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf75fe000   ( 885 MB)
      .init : 0xc09a7000 - 0xc0a17000   ( 448 kB)
      .data : 0xc077c76f - 0xc09a6028   (2214 kB)
      .text : 0xc0400000 - 0xc077c76f   (3569 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
Hierarchical RCU implementation.
NR_IRQS:1280
Extended CMOS year: 2000
Fast TSC calibration using PIT
Detected 1396.235 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
hpet clockevent registered
HPET: 3 timers in total, 0 timers will be used for per-cpu timer
Calibrating delay loop (skipped), value calculated using timer frequency.. 2792.47 BogoMIPS (lpj=1396235)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 6 MCE banks
CPU0: Thermal monitoring handled by SMI
using mwait in idle threads.
Performance Counters: Core2 events, Intel PMU driver.
... version:                 2
... bit width:               40
... generic counters:        2
... value mask:              000000ffffffffff
... max period:              000000007fffffff
... fixed-purpose counters:  3
... counter mask:            0000000700000003
Checking 'hlt' instruction... OK.
ACPI: Core revision 20090521
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 20611 entries in 41 pages
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Core(TM)2 Duo CPU     T5270  @ 1.40GHz stepping 0d
Booting processor 1 APIC 0x1 ip 0x6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 2792.87 BogoMIPS (lpj=1396436)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
mce: CPU supports 6 MCE banks
CPU1: Thermal monitoring enabled (TM2)
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Core(TM)2 Duo CPU     T5270  @ 1.40GHz stepping 0d
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
Total of 2 processors activated (5585.34 BogoMIPS).
sizeof(vma)=88 bytes
sizeof(page)=32 bytes
sizeof(inode)=352 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=500 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=192 bytes
sizeof(task_struct)=3256 bytes
CPU0 attaching sched-domain:
 domain 0: span 0-1 level MC
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1 level MC
  groups: 1 0
Booting paravirtualized kernel on bare hardware
regulator: core version 0.5
Time: 13:28:48  Date: 04/27/10
NET: Registered protocol family 16
ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
ACPI: bus type pci registered
PCI: MCFG configuration 0: base f8000000 segment 0 buses 0 - 63
PCI: Not using MMCONFIG.
PCI: PCI BIOS revision 2.10 entry at 0xf0322, last bus=40
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
PCI: MCFG configuration 0: base f8000000 segment 0 buses 0 - 63
PCI: MCFG area at f8000000 reserved in ACPI motherboard resources
PCI: Using MMCONFIG for extended config space
ACPI: EC: GPE = 0x16, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in interrupt mode
ACPI: Power Resource [C29B] (on)
ACPI: Power Resource [C1C6] (off)
ACPI: Power Resource [C3B2] (off)
ACPI: Power Resource [C3B3] (off)
ACPI: Power Resource [C3B4] (off)
ACPI: Power Resource [C3B5] (off)
ACPI: Power Resource [C3B6] (off)
ACPI: No dock devices found.
ACPI: PCI Root Bridge [C003] (0000:00)
pci 0000:00:02.0: reg 10 64bit mmio: [0xe4400000-0xe44fffff]
pci 0000:00:02.0: reg 18 64bit mmio: [0xd0000000-0xdfffffff]
pci 0000:00:02.0: reg 20 io port: [0x4000-0x4007]
pci 0000:00:02.1: reg 10 64bit mmio: [0xe4500000-0xe45fffff]
pci 0000:00:19.0: reg 10 32bit mmio: [0xe4600000-0xe461ffff]
pci 0000:00:19.0: reg 14 32bit mmio: [0xe4620000-0xe4620fff]
pci 0000:00:19.0: reg 18 io port: [0x4020-0x403f]
pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
pci 0000:00:19.0: PME# disabled
pci 0000:00:1a.0: reg 20 io port: [0x4040-0x405f]
pci 0000:00:1a.7: reg 10 32bit mmio: [0xe4621000-0xe46213ff]
pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1a.7: PME# disabled
pci 0000:00:1b.0: reg 10 64bit mmio: [0xe4624000-0xe4627fff]
pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1b.0: PME# disabled
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: PME# disabled
pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.1: PME# disabled
pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.4: PME# disabled
pci 0000:00:1d.0: reg 20 io port: [0x4060-0x407f]
pci 0000:00:1d.1: reg 20 io port: [0x4080-0x409f]
pci 0000:00:1d.2: reg 20 io port: [0x40a0-0x40bf]
pci 0000:00:1d.7: reg 10 32bit mmio: [0xe4628000-0xe46283ff]
pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1d.7: PME# disabled
pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 1100-113f claimed by ICH6 GPIO
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0500 (mask 007f)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 4 PIO at 02e8 (mask 0007)
pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
pci 0000:00:1f.2: reg 20 io port: [0x40c0-0x40cf]
pci 0000:00:1f.2: reg 24 io port: [0x40d0-0x40df]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.2: PME# disabled
pci 0000:10:00.0: reg 10 64bit mmio: [0xe4000000-0xe4001fff]
pci 0000:10:00.0: PME# supported from D0 D3hot D3cold
pci 0000:10:00.0: PME# disabled
pci 0000:00:1c.1: bridge 32bit mmio: [0xe4000000-0xe40fffff]
pci 0000:00:1c.4: bridge io port: [0x2000-0x3fff]
pci 0000:00:1c.4: bridge 32bit mmio: [0xe0000000-0xe3ffffff]
pci 0000:00:1e.0: transparent bridge
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.C003._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C003.C0B1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C003.C11E._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C003.C132._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.C003.C135._PRT]
ACPI: PCI Interrupt Link [C12E] (IRQs *10 11)
ACPI: PCI Interrupt Link [C12F] (IRQs *10 11)
ACPI: PCI Interrupt Link [C130] (IRQs 10 *11)
ACPI: PCI Interrupt Link [C131] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [C141] (IRQs *10 11)
ACPI: PCI Interrupt Link [C142] (IRQs *10 11)
ACPI: PCI Interrupt Link [C143] (IRQs 10 11) *5
ACPI Exception: AE_NOT_FOUND, Evaluating _PRS 20090521 pci_link-182
vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: old code would have set cacheline size to 32 bytes, but clflush_size = 64
PCI: pci_cache_line_size set to 64 bytes
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 comparators, 64-bit 14.318180 MHz counter
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 12 devices
ACPI: ACPI bus type pnp unregistered
system 00:00: iomem range 0x0-0x9ffff could not be reserved
system 00:00: iomem range 0xe0000-0xfffff could not be reserved
system 00:00: iomem range 0x100000-0x7f7fffff could not be reserved
system 00:09: ioport range 0x500-0x57f has been reserved
system 00:09: ioport range 0x800-0x80f has been reserved
system 00:09: iomem range 0xffb00000-0xffbfffff has been reserved
system 00:09: iomem range 0xfff00000-0xffffffff has been reserved
system 00:0a: ioport range 0x4d0-0x4d1 has been reserved
system 00:0a: ioport range 0x1000-0x107f has been reserved
system 00:0a: ioport range 0x1100-0x113f has been reserved
system 00:0a: ioport range 0x1200-0x121f has been reserved
system 00:0a: iomem range 0xf8000000-0xfbffffff has been reserved
system 00:0a: iomem range 0xfec00000-0xfec000ff could not be reserved
system 00:0a: iomem range 0xfed20000-0xfed3ffff has been reserved
system 00:0a: iomem range 0xfed45000-0xfed8ffff has been reserved
system 00:0a: iomem range 0xfed90000-0xfed99fff has been reserved
system 00:0b: iomem range 0xcee00-0xcffff has been reserved
system 00:0b: iomem range 0xd2000-0xd3fff has been reserved
system 00:0b: iomem range 0xfeda0000-0xfedbffff has been reserved
system 00:0b: iomem range 0xfee00000-0xfee00fff has been reserved
pci 0000:00:1c.0: PCI bridge, secondary bus 0000:08
pci 0000:00:1c.0:   IO window: disabled
pci 0000:00:1c.0:   MEM window: disabled
pci 0000:00:1c.0:   PREFETCH window: disabled
pci 0000:00:1c.1: PCI bridge, secondary bus 0000:10
pci 0000:00:1c.1:   IO window: disabled
pci 0000:00:1c.1:   MEM window: 0xe4000000-0xe40fffff
pci 0000:00:1c.1:   PREFETCH window: disabled
pci 0000:00:1c.4: PCI bridge, secondary bus 0000:28
pci 0000:00:1c.4:   IO window: 0x2000-0x3fff
pci 0000:00:1c.4:   MEM window: 0xe0000000-0xe3ffffff
pci 0000:00:1c.4:   PREFETCH window: disabled
pci 0000:00:1e.0: PCI bridge, secondary bus 0000:02
pci 0000:00:1e.0:   IO window: disabled
pci 0000:00:1e.0:   MEM window: disabled
pci 0000:00:1e.0:   PREFETCH window: disabled
pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.0: setting latency timer to 64
pci 0000:00:1c.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
pci 0000:00:1c.1: setting latency timer to 64
pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.4: setting latency timer to 64
pci 0000:00:1e.0: setting latency timer to 64
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:10: resource 1 mem: [0xe4000000-0xe40fffff]
pci_bus 0000:28: resource 0 io:  [0x2000-0x3fff]
pci_bus 0000:28: resource 1 mem: [0xe0000000-0xe3ffffff]
pci_bus 0000:02: resource 3 io:  [0x00-0xffff]
pci_bus 0000:02: resource 4 mem: [0x000000-0xffffffffffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
Trying to unpack rootfs image as initramfs...
Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
Freeing initrd memory: 10987k freed
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1272374928.744:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1703
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:00:02.0: Boot video device
pcieport-driver 0000:00:1c.0: irq 24 for MSI/MSI-X
pcieport-driver 0000:00:1c.0: setting latency timer to 64
pcieport-driver 0000:00:1c.1: irq 25 for MSI/MSI-X
pcieport-driver 0000:00:1c.1: setting latency timer to 64
pcieport-driver 0000:00:1c.4: irq 26 for MSI/MSI-X
pcieport-driver 0000:00:1c.4: setting latency timer to 64
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp_glue: can't get bus number, assuming 0
acpiphp: Slot [1] registered
ACPI: AC Adapter [C23A] (on-line)
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button [PWRF]
input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
ACPI: Sleep Button [C2B4]
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
ACPI: Lid Switch [C154]
fan PNP0C0B:00: registered as cooling_device0
ACPI: Fan [C3B7] (off)
fan PNP0C0B:01: registered as cooling_device1
ACPI: Fan [C3B8] (off)
fan PNP0C0B:02: registered as cooling_device2
ACPI: Fan [C3B9] (off)
fan PNP0C0B:03: registered as cooling_device3
ACPI: Fan [C3BA] (off)
fan PNP0C0B:04: registered as cooling_device4
ACPI: Fan [C3BB] (off)
ACPI: SSDT 7f7db602 0023D (v01 HP      Cpu0Ist 00003000 INTL 20060317)
ACPI: SSDT 7f7db8c4 005FA (v01 HP      Cpu0Cst 00003001 INTL 20060317)
Monitor-Mwait will be used to enter C-1 state
Monitor-Mwait will be used to enter C-2 state
Marking TSC unstable due to TSC halts in idle
ACPI: CPU0 (power states: C1[C1] C2[C2])
processor LNXCPU:00: registered as cooling_device5
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 7f7db53a 000C8 (v01 HP      Cpu1Ist 00003000 INTL 20060317)
ACPI: SSDT 7f7db83f 00085 (v01 HP      Cpu1Cst 00003000 INTL 20060317)
ACPI: CPU1 (power states: C1[C1] C2[C2])
processor LNXCPU:01: registered as cooling_device6
ACPI: Processor [CPU1] (supports 8 throttling states)
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [TZ3] (51 C)
thermal LNXTHERM:02: registered as thermal_zone1
ACPI: Thermal Zone [TZ4] (29 C)
thermal LNXTHERM:03: registered as thermal_zone2
ACPI: Thermal Zone [TZ5] (49 C)
thermal LNXTHERM:04: registered as thermal_zone3
ACPI: Thermal Zone [TZ0] (57 C)
thermal LNXTHERM:05: registered as thermal_zone4
ACPI: Thermal Zone [TZ1] (58 C)
isapnp: Scanning for PnP cards...
ACPI: Battery Slot [C23B] (battery present)
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel 965GME/GLE Chipset
agpgart-intel 0000:00:00.0: detected 7676K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input3
ata_piix 0000:00:1f.2: version 2.13
ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x40c0 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x40c8 irq 15
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
ehci_hcd 0000:00:1a.7: setting latency timer to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1a.7: debug port 1
ehci_hcd 0000:00:1a.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1a.7: irq 18, io mem 0xe4621000
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:1d.7: debug port 1
ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1d.7: irq 20, io mem 0xe4628000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
uhci_hcd 0000:00:1a.0: setting latency timer to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 16, io base 0x00004040
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.0: irq 20, io base 0x00004060
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE uhci_hcd
usb usb4: SerialNumber: 0000:00:1d.0
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.1: irq 21, io base 0x00004080
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.1
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.2: irq 18, io base 0x000040a0
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.31.5-127.fc12.i686.PAE uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.2
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:C298,PNP0f13:C299] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:05: RTC can wake from S4
rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 6:321:484
rtc_cmos 00:05: setting system clock to 2010-04-27 13:28:49 UTC (1272374929)
Initalizing network drop monitor service
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
ata1.00: ATA-8: Hitachi HTS543216L9A300, FB2OC44C, max UDMA/100
ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
Clocksource tsc unstable (delta = -108734069 ns)
ata2.00: ATAPI: HL-DT-ST DVDRAM GSA-T40L, KC07, max MWDMA2
ata1.00: configured for UDMA/100
scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS54321 FB2O PQ: 0 ANSI: 5
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda:
ata2.00: configured for MWDMA2
scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GSA-T40L  KC07 PQ: 0 ANSI: 5
 sda1 sda2 sda3 sda4 <sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
sr 1:0:0:0: Attached scsi generic sg1 type 5
 sda5 >
sd 0:0:0:0: [sda] Attached SCSI disk
Freeing unused kernel memory: 448k freed
Write protecting the kernel text: 3572k
Write protecting the kernel read-only data: 1716k
dracut: dracut-002-13.4.git8f397a9b.fc12
udev: starting version 145
[drm] Initialized drm 1.1.0 20060810
usb 2-1: new high speed USB device using ehci_hcd and address 2
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
i915 0000:00:02.0: irq 27 for MSI/MSI-X
usb 2-1: New USB device found, idVendor=1516, idProduct=1213
usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 2-1: Product: DISK 2.0
usb 2-1: Manufacturer: USB
usb 2-1: SerialNumber: 999763FF83DD4FAFE95ACFEB
usb 2-1: configuration #1 chosen from 1 choice
Initializing USB Mass Storage driver...
scsi2 : SCSI emulation for USB Mass Storage devices
usbcore: registered new interface driver usb-storage
USB Mass Storage support registered.
usb-storage: device found at 2
usb-storage: waiting for device to settle before scanning
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x1a0b1, caps: 0xa04711/0x200000
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input5
[drm] TV-14: set mode NTSC 480i 0
usb 4-2: new low speed USB device using uhci_hcd and address 2
fbcon: inteldrmfb (fb0) is primary device
usb 4-2: New USB device found, idVendor=15d9, idProduct=0a41
usb 4-2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
usb 4-2: Product: USB Mouse
usb 4-2: configuration #1 chosen from 1 choice
input: USB Mouse as /devices/pci0000:00/0000:00:1d.0/usb4/4-2/4-2:1.0/input/input6
generic-usb 0003:15D9:0A41.0001: input,hidraw0: USB HID v1.10 Mouse [USB Mouse] on usb-0000:00:1d.0-2/input0
[drm] LVDS-8: set mode 1280x800 1d
Console: switching to colour frame buffer device 160x50
fb0: inteldrmfb frame buffer device
registered panic notifier
acpi device:02: registered as cooling_device7
input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/input/input7
ACPI: Video Device [C099] (multi-head: yes  rom: no  post: no)
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
dracut: Starting plymouth daemon
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
dracut: luksOpen /dev/sda5 luks-214d988d-6df5-46c0-a958-9dcba8a02b1e
usb-storage: device scan complete
scsi 2:0:0:0: Direct-Access     USB      DISK 2.0         0119 PQ: 0 ANSI: 2
sd 2:0:0:0: Attached scsi generic sg2 type 0
sd 2:0:0:0: [sdb] 8017920 512-byte logical blocks: (4.10 GB/3.82 GiB)
sd 2:0:0:0: [sdb] Write Protect is off
sd 2:0:0:0: [sdb] Mode Sense: 23 00 00 00
sd 2:0:0:0: [sdb] Assuming drive cache: write through
sd 2:0:0:0: [sdb] Assuming drive cache: write through
 sdb: sdb1
sd 2:0:0:0: [sdb] Assuming drive cache: write through
sd 2:0:0:0: [sdb] Attached SCSI removable disk
padlock: VIA PadLock not detected.
dracut: Scanning devices dm-0  for LVM volume groups 
dracut: Reading all physical volumes. This may take a while...
dracut: Found volume group "vg_terminus" using metadata type lvm2
dracut: 2 logical volume(s) in volume group "vg_terminus" now active
EXT4-fs (dm-1): barriers enabled
kjournald2 starting: pid 340, dev dm-1:8, commit interval 5 seconds
EXT4-fs (dm-1): delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs (dm-1): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/vg_terminus-lv_root
dracut: Loading SELinux policy
type=1404 audit(1272374938.720:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
SELinux: 8192 avtab hash slots, 144734 rules.
SELinux: 8192 avtab hash slots, 144734 rules.
SELinux:  8 users, 12 roles, 2941 types, 136 bools, 1 sens, 1024 cats
SELinux:  75 classes, 144734 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-1, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1272374939.040:3): policy loaded auid=4294967295 ses=4294967295
dracut: Switching root
udev: starting version 145
ACPI: WMI: Mapper loaded
e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
e1000e: Copyright (c) 1999-2008 Intel Corporation.
e1000e 0000:00:19.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
e1000e 0000:00:19.0: pci_enable_pcie_error_reporting failed 0xfffffffb
e1000e 0000:00:19.0: setting latency timer to 64
e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
cfg80211: Calling CRDA to update world regulatory domain
0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:22:64:4b:c9:48
0000:00:19.0: eth0: Intel(R) PRO/10/100 Network Connection
0000:00:19.0: eth0: MAC: 6, PHY: 7, PBA No: ffffff-0ff
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
iwlagn: Intel(R) Wireless WiFi Link AGN driver for Linux, 1.3.27kds
iwlagn: Copyright(c) 2003-2009 Intel Corporation
iwlagn 0000:10:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
iwlagn 0000:10:00.0: setting latency timer to 64
iwlagn 0000:10:00.0: Detected Intel Wireless WiFi Link 4965AGN REV=0x4
iwlagn 0000:10:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
iwlagn 0000:10:00.0: irq 29 for MSI/MSI-X
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8661
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=9155
phy0: Selected rate control algorithm 'iwl-agn-rs'
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=9157
name_count maxed, losing inode data: dev=00:05, inode=8646
name_count maxed, losing inode data: dev=00:05, inode=9175
name_count maxed, losing inode data: dev=00:05, inode=9175
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9176
name_count maxed, losing inode data: dev=00:05, inode=9177
name_count maxed, losing inode data: dev=00:05, inode=9177
name_count maxed, losing inode data: dev=00:05, inode=9177
cfg80211: World regulatory domain updated:
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
HDA Intel 0000:00:1b.0: power state changed by ACPI to D0
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
HDA Intel 0000:00:1b.0: setting latency timer to 64
cfg80211: Calling CRDA for country: US
cfg80211: Regulatory domain changed to country: US
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
	(5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5490000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
device-mapper: multipath: version 1.1.0 loaded
EXT4-fs (dm-1): internal journal on dm-1:8
EXT4-fs (sda3): barriers enabled
kjournald2 starting: pid 817, dev sda3:8, commit interval 5 seconds
EXT4-fs (sda3): internal journal on sda3:8
EXT4-fs (sda3): delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs (sda3): mounted filesystem with ordered data mode
SELinux: initialized (dev sda3, type ext4), uses xattr
Adding 4128760k swap on /dev/mapper/vg_terminus-lv_swap.  Priority:-1 extents:1 across:4128760k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
microcode: CPU0 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
microcode: CPU1 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Microcode Update Driver: v2.00 removed.
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
ADDRCONF(NETDEV_UP): eth0: link is not ready
iwlagn 0000:10:00.0: firmware: requesting iwlwifi-4965-2.ucode
iwlagn 0000:10:00.0: loaded firmware version 228.61.2.24
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Registered led device: iwl-phy0::radio
Registered led device: iwl-phy0::assoc
Registered led device: iwl-phy0::RX
Registered led device: iwl-phy0::TX
ADDRCONF(NETDEV_UP): wlan0: link is not ready
[drm:drm_mode_rmfb] *ERROR* tried to remove a fb that we didn't own
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
type=1300 audit(1272396568.436:23357): arch=40000003 syscall=5 success=yes exit=3 a0=b7784f79 a1=0 a2=0 a3=b7784f79 items=1 ppid=1466 pid=1500 auid=4294967295 uid=42 gid=479 euid=42 suid=42 fsuid=42 egid=479 sgid=479 fsgid=479 tty=(none) ses=4294967295 comm="gdm-simple-gree" exe="/usr/libexec/gdm-simple-greeter" subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 key=(null)
type=1307 audit(1272396568.436:23357):  cwd="/var/gdm"
type=1302 audit(1272396568.436:23357): item=0 name="/usr/lib/libXrender.so.1" inode=132361 dev=fd:01 mode=0100755 ouid=0 ogid=0 rdev=00:00 obj=system_u:object_r:lib_t:s0
type=1300 audit(1272396568.436:23358): arch=40000003 syscall=5 success=yes exit=3 a0=b778502f a1=0 a2=0 a3=b778502f items=1 ppid=1466 pid=1500 auid=4294967295 uid=42 gid=479 euid=42 suid=42 fsuid=42 egid=479 sgid=479 fsgid=479 tty=(none) ses=4294967295 comm="gdm-simple-gree" exe="/usr/libexec/gdm-simple-greeter" subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 key=(null)
type=1307 audit(1272396568.436:23358):  cwd="/var/gdm"
type=1302 audit(1272396568.436:23358): item=0 name="/usr/lib/libXinerama.so.1" inode=132392 dev=fd:01 mode=0100755 ouid=0 ogid=0 rdev=00:00 obj=system_u:object_r:lib_t:s0
type=1300 audit(1272396568.436:23359): arch=40000003 syscall=5 success=yes exit=3 a0=b7785054 a1=0 a2=0 a3=b7785054 items=1 ppid=1466 pid=1500 auid=4294967295 uid=42 gid=479 euid=42 suid=42 fsuid=42 egid=479 sgid=479 fsgid=479 tty=(none) ses=4294967295 comm="gdm-simple-gree" exe="/usr/libexec/gdm-simple-greeter" subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 key=(null)
type=1307 audit(1272396568.436:23359):  cwd="/var/gdm"
type=1302 audit(1272396568.436:23359): item=0 name="/usr/lib/libXi.so.6" inode=132367 dev=fd:01 mode=0100755 ouid=0 ogid=0 rdev=00:00 obj=system_u:object_r:lib_t:s0
type=1300 audit(1272396568.437:23360): arch=40000003 syscall=5 success=yes exit=3 a0=b7784fa1 a1=0 a2=0 a3=b7784fa1 items=1 ppid=1466 pid=1500 auid=4294967295 uid=42 gid=479 euid=42 suid=42 fsuid=42 egid=479 sgid=479 fsgid=479 tty=(none) ses=4294967295 comm="gdm-simple-gree" exe="/usr/libexec/gdm-simple-greeter" subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 key=(null)
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
fuse init (API version 7.12)
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
wlan0: authenticate with AP 00:0f:b3:67:c6:4d
wlan0: authenticated
wlan0: associate with AP 00:0f:b3:67:c6:4d
wlan0: RX AssocResp from 00:0f:b3:67:c6:4d (capab=0x71 status=0 aid=3)
wlan0: associated
ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
SELinux: initialized (dev sdb1, type vfat), uses genfs_contexts
wlan0: no IPv6 routers present
CE: hpet increasing min_delta_ns to 15000 nsec
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
[drm] TV-14: set mode NTSC 480i 0
__ratelimit: 26 callbacks suppressed
compiz[2329]: segfault at c768a0 ip 00c768a0 sp bfb13b80 error 14 in libXfixes.so.3.1.0[cbd000+4000]
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip6_tables: (C) 2000-2006 Netfilter Core Team
Monitor-Mwait will be used to enter C-2 state
Monitor-Mwait will be used to enter C-3 state
Comment 3 adriano 2010-04-28 07:14:44 EDT
with last kernel (kernel-2.6.33.2-57.fc13.x86_64) and all other upgrades (18 April), graphic is unavailable. Can boot only with nomodeset in boot params but can't use graphic display with nomodeset. With previous kernel (kernel-2.6.33.1-24.fc13.x86_64) I don't have problems.
Comment 4 adriano 2010-04-28 07:19:19 EDT
(In reply to comment #3)
> with last kernel (kernel-2.6.33.2-57.fc13.x86_64) and all other upgrades (18
> April), graphic is unavailable. Can boot only with nomodeset in boot params but
> can't use graphic display with nomodeset. With previous kernel
> (kernel-2.6.33.1-24.fc13.x86_64) I don't have problems.    

Sorry...
Ouput of lspci for graphics:

00:02.0 VGA compatible controller: Intel Corporation 82Q963/Q965 Integrated Graphics Controller (rev 02)
00:02.1 Display controller: Intel Corporation 82Q963/Q965 Integrated Graphics Controller (rev 02)
Comment 5 adriano 2010-05-04 07:24:53 EDT
I've updated following rpms from updates-testing repo.

May 04 13:00:49 Installed: kernel-devel-2.6.33.3-72.fc13.x86_64
May 04 13:00:52 Updated: kernel-headers-2.6.33.3-72.fc13.x86_64
May 04 13:01:01 Installed: kernel-2.6.33.3-72.fc13.x86_64
May 04 13:11:18 Updated: xorg-x11-server-common-1.8.0-12.fc13.x86_64
May 04 13:11:21 Updated: xorg-x11-server-Xorg-1.8.0-12.fc13.x86_64
May 04 13:11:22 Updated: xorg-x11-drv-intel-2.11.0-3.fc13.x86_64
May 04 13:11:23 Updated: xorg-x11-drv-wacom-0.10.6-1.fc13.x86_64
May 04 13:11:26 Updated: xorg-x11-server-devel-1.8.0-12.fc13.x86_64


Nothing changes. When I boot, after grub menu, my monitor powers off!
Only kernel kernel-2.6.33.1-24.fc13.x86_64 works fine. What's changed with the latest two kernels?
Comment 6 adriano 2010-05-04 09:23:19 EDT
Created attachment 411289 [details]
Xorg log with latest kernel when monitor goes off
Comment 7 adriano 2010-05-04 09:24:10 EDT
Created attachment 411291 [details]
Xorg log with working kernel
Comment 8 adriano 2010-05-06 08:31:42 EDT
I think my problem looks like bug 588845 (not current)

https://bugzilla.redhat.com/show_bug.cgi?id=588845

I apologize for confusion...
Comment 9 Matěj Cepl 2010-05-06 10:23:02 EDT
This looks interesting:

[drm] TV-14: set mode NTSC 480i 0
__ratelimit: 26 callbacks suppressed
compiz[2329]: segfault at c768a0 ip 00c768a0 sp bfb13b80 error 14 in
libXfixes.so.3.1.0[cbd000+4000]

reassigning to libXfixes
Comment 10 jim wilson 2010-05-07 09:43:57 EDT
(In reply to comment #0)
> Description of problem:
> 
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.Upgrade after installation.
> 2.Reboot
> 3.Enable Compiz
> 
> Actual results:Desktop non-responsive or/and very slow. 10-15 seconds for
> result of clicking on an icon to receive notification popup. Disabling compiz
> fixes this but is not the answer. Booting to previous kernel fixes this but
> seems self defeating in usage.
> 
> 
> Expected results:
> 
> 
> Additional info:    
******************ADDITIONAL EDIT: This is not reproduceable using KDE4 x86_64. Reproducable on Gnome x86_64 & 386/686 ONLY.
Comment 11 Bug Zapper 2010-11-03 12:11:05 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2010-12-03 10:22:17 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.